/* Scss Document */
/* color */
/* media queries*/
.document_head {
  background: url("../img/document_head_bg.jpg") no-repeat;
  background-position: top center;
  background-size: cover; }

/*========== #document ==========*/
#document {
  background: #fff;
  padding: 1rem 1rem 2rem 1rem;
  margin: 0 0 2rem 0;
  height: 100%;
  /*========== end .link_box ==========*/
  /*========== .docs ==========*/ }
  #document h4 {
    border-bottom: #47463b 1px dotted;
    font-size: 1.3rem;
    text-align: center;
    padding: 1rem 0;
    margin: 3rem auto 1rem auto;
    width: 60%; }
  #document .main_text {
    padding: 2rem 1rem 4rem 1rem;
    margin: -1rem; }
    #document .main_text .main_title {
      font-size: 1.8rem;
      font-weight: bold;
      text-align: center;
      margin: 0 0 2rem 0;
      background: #47463b;
      padding: .8rem 0;
      color: #fff; }
      @media screen and (max-width: 767px) {
        #document .main_text .main_title {
          font-size: 1.5rem; } }
    #document .main_text p {
      margin: 0 2rem;
      font-size: 1rem;
      line-height: 180%; }
      @media screen and (max-width: 767px) {
        #document .main_text p {
          margin: 0 1rem;
          font-size: 1rem; } }
  #document .link_box {
    overflow: hidden; }
    #document .link_box ul {
      width: 100%;
      display: flex; }
      @media screen and (max-width: 899px) {
        #document .link_box ul {
          flex-wrap: wrap; } }
      #document .link_box ul li {
        background: #47463b;
        color: #fff;
        text-align: center;
        border-right: 1px solid #fff;
        box-sizing: border-box;
        width: 100%;
        position: relative;
        list-style: none;
        /*@include max899 {
        	width: 50%;
        }
        
        @include max640 {
        	width: 33%;
        }
        @include max480 {
        	width: 100%;
        }*/ }
        #document .link_box ul li a {
          display: block;
          padding: 1rem .5rem; }
          @media screen and (max-width: 480px) {
            #document .link_box ul li a {
              padding: .5rem; } }
          #document .link_box ul li a:hover {
            background: rgba(243, 222, 40, 0.5);
            text-decoration: none;
            color: #fff; }
  #document .docs {
    display: flex;
    flex-wrap: wrap; }
    @media screen and (max-width: 767px) {
      #document .docs {
        display: block; } }
    #document .docs .item {
      width: 50%;
      padding: 1rem; }
      @media screen and (max-width: 767px) {
        #document .docs .item {
          width: 80%;
          margin: 0 auto; } }
      #document .docs .item h4 {
        border-bottom: #F3DE28 2px solid;
        padding: 0.5rem;
        text-align: center;
        font-size: 1.2rem;
        width: 100%;
        margin-top: 1rem; }
        #document .docs .item h4.single {
          padding-top: 2rem; }
      #document .docs .item .thumbnail {
        margin: 1rem 0;
        text-align: center; }
        #document .docs .item .thumbnail a:hover {
          opacity: 0.5; }
      #document .docs .item .preparation {
        background-color: #E2E2E2; }
